Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163463 - nautilus-open-terminal - compilation problems on x86_64
Summary: nautilus-open-terminal - compilation problems on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-17 16:46 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 16:30:28 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-07-17 16:46:42 UTC
Description of problem:

The problem described in bug #138742 shows up again in the context of
nautilus-open-terminal sources.  Without applying means described in
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=138742#c22
linker attempts to use a wrong variant of libpopt library and this ends
in a failure.

This bugzilla entry added on an exlicit request of the component "owner".

Version-Release number of selected component (if applicable):
nautilus-open-terminal-0.4-4

Comment 1 Paul W. Frields 2005-07-17 18:01:31 UTC
I've updated the specfile in extras devel to 0.4-5. Can you please check it out
from there, try a rebuild, and tell me how you fare?

Comment 2 Michal Jaegermann 2005-07-18 16:08:18 UTC
Yes, with an updated spec this rpm recompiles on x86_64 rawhide.  Hopefuly
this is the case for i386 too.


Note You need to log in before you can comment on or make changes to this bug.